using System.ComponentModel;

namespace Bp.Sync.Domain.Entities.Inventories.Reasons
{
    public enum ReasonType
    {
        [Description("Mua hàng")]
        Purchase = 1,
        [Description("Lưu kho")]
        Storage = 2
    }
}

